# Orderable and Observable LOINC Concepts

The LOINC release specifies whether each LOINC concept is Orderable, Observable, or Both in the ORDER\_OBS column of the Loinc.csv file. This classification helps healthcare systems determine which concepts can be used for test orders versus those that are strictly for observations. In the LOINC Ontology, this information is provided in two simple type reference sets.

## Reference Sets for Orderable and Observables <a href="#id-4.3orderableandobservableloincterms-referencesetsfororderableandobservables" id="id-4.3orderableandobservableloincterms-referencesetsfororderableandobservables"></a>

In SNOMED CT, subsets are represented using simple reference sets (Refsets), allowing implementers to filter and retrieve LOINC terms based on their orderability or observability. This structured approach facilitates the integration of LOINC terminology within SNOMED CT implementations.

For example, implementers can query:

* “Show all LOINC concepts that are Orderable.”
* “Show all LOINC concepts that are Observable.”

To support this, the LOINC Ontology includes two distinct reference sets:

* **635121010000106 | LOINC Observation Reference Set |** – Contains LOINC terms classified as Observable.
* **635111010000100 | LOINC Orderable Reference Set |**– Contains LOINC terms classified as Orderable.

The reference sets are distributed in a file named according to SNOMED CT conventions: *der2\_Refset\_SimpleRefsetSnapshot\_INT\_20250321.txt*

### Example <a href="#id-4.3orderableandobservableloincterms-example" id="id-4.3orderableandobservableloincterms-example"></a>

Each row in this file corresponds to a LOINC term and includes a refsetId that determines whether the term belongs to the Orderable or Observable subset.

Some LOINC terms are classified as both Orderable and Observable. In such cases, the term will appear in both reference sets, ensuring that it is available in queries for either category.

**LOINC Observation Reference Set (first 4 rows)**

<table data-full-width="true"><thead><tr><th>id</th><th>effectiveTime</th><th width="90.70703125">active</th><th>moduleId</th><th>refsetId</th><th>referencedComponentId</th></tr></thead><tbody><tr><td>16864455-3679-4543-a360-1f0b5f5dca1d</td><td>20250321</td><td>1</td><td>11010000107</td><td>635121010000106</td><td>226581010000109</td></tr><tr><td>faf3eff6-5c15-4b9d-ae72-953d06a80391</td><td>20250321</td><td>1</td><td>11010000107</td><td>635121010000106</td><td>189881010000107</td></tr><tr><td>781fbd14-8883-456a-a324-3d56584edf8e</td><td>20250321</td><td>1</td><td>11010000107</td><td>635121010000106</td><td>179681010000102</td></tr><tr><td>8286c793-0c9b-434e-a4c4-f3ca1d79d67a</td><td>20250321</td><td>1</td><td>11010000107</td><td>635121010000106</td><td>200271010000103</td></tr></tbody></table>

**LOINC Orderable Reference Set (first 4 rows)**

<table data-full-width="true"><thead><tr><th>id</th><th>effectiveTime</th><th>active</th><th>moduleId</th><th>refsetId</th><th>referencedComponentId</th></tr></thead><tbody><tr><td>565a60d6-7ee2-4699-a62a-3b1228761693</td><td>20250321</td><td>1</td><td>11010000107</td><td>635111010000100</td><td>189881010000107</td></tr><tr><td>ccabfb4b-2353-4a8e-bdd7-2e75d9759e62</td><td>20250321</td><td>1</td><td>11010000107</td><td>635111010000100</td><td>200271010000103</td></tr><tr><td>699290e8-15bc-4895-ad9b-fda371465526</td><td>20250321</td><td>1</td><td>11010000107</td><td>635111010000100</td><td>617571010000101</td></tr><tr><td>33a2cb27-47fa-4751-9f6e-8e580cba17f5</td><td>20250321</td><td>1</td><td>11010000107</td><td>635111010000100</td><td>189931010000103</td></tr></tbody></table>

## View Members in the Browser <a href="#id-4.3orderableandobservableloincterms-viewmembersinthebrowser" id="id-4.3orderableandobservableloincterms-viewmembersinthebrowser"></a>

The counts for the Observation and Orderable Reference Sets can be seen in the browser, in the left-hand panel, and clicking on the "Refset" tab:

Clicking on either of these concepts will bring them up in the *right-hand* panel:

Note that the concept that *represents* the reference set does not have any children (these would be different, more specialised reference sets if they existed), but the reference set does have *members*. These can be listed by clicking on the members tab:

Now we can also obtain this list, or even something more interesting, by going into the "Expression Constraint Queries" tab. For this example, we're going to look for the intersection of these two sets. That is, the LOINC concepts which are BOTH orderable AND observables. The ECL for this query is: ^ [635121010000106 |LOINC Observation Reference Set|](http://snomed.info/id/635121010000106) AND ^ [635111010000100 |LOINC Orderable Reference Set|](http://snomed.info/id/635111010000100)

Note that the counts here refer purely to those LOINC concepts that successfully translated into The LOINC Ontology at time of publication. The full LOINC release in it's original format contains additional codes for each.

<a href="https://docs.google.com/forms/d/e/1FAIpQLScTmbZIf0UEQwYDkY27EEWBkaiYkHSbR0_9DmFrMLXoQLyL7Q/viewform?usp=pp_url&#x26;entry.1767247133=LOINC+Implementation+Guide&#x26;entry.670899847=Orderable%20and%20Observable%20LOINC%20Terms" class="button primary">Provide Feedback</a>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.snomed.org/implementation-guides/loinc-implementation-guide/content-development/loinc-feature-transformation/4.3-orderable-and-observable-loinc-terms.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
